CFD Online Logo CFD Online URL
www.cfd-online.com
[Sponsors]
Home > Forums > OpenFOAM Installation

OpenFOAM 1.7 Ubuntu 10.04

Register Blogs Members List Search Today's Posts Mark Forums Read

Reply
 
LinkBack Thread Tools Display Modes
Old   August 19, 2010, 13:20
Default OpenFOAM 1.7 Ubuntu 10.04
  #1
New Member
 
Join Date: Nov 2009
Posts: 28
Rep Power: 6
stark22 is on a distinguished road
Hey everyone,

Recently updated to Ubuntu 10.04 and attempted to install the newest Openfoam (1.7) and I obtain the following:

Reading package lists... Done
Building dependency tree
Reading state information... Done
You might want to run `apt-get -f install' to correct these:
The following packages have unmet dependencies:
flashplugin-installer: Depends: nspluginwrapper (>= 0.9.91.4-2ubuntu1) but it is not installable
openfoam170: Depends: csh but it is not installable
Depends: libopenmpi1.3 but it is not installable
Depends: libscotch-5.1 but it is not installable
Depends: binutils-dev but it is not going to be installed
Depends: libscotch-dev but it is not installable
Depends: libopenmpi-dev but it is not installable
Depends: libxt-dev but it is not going to be installed
Depends: openmpi-bin but it is not installable
E: Unmet dependencies. Try 'apt-get -f install' with no packages (or specify a solution).

Any thoughts?

And yes im fighting to install flashplugin.

HP 64 OS

Thanks.
stark22 is offline   Reply With Quote

Old   August 19, 2010, 16:08
Default
  #2
New Member
 
Join Date: Nov 2009
Posts: 28
Rep Power: 6
stark22 is on a distinguished road
Figured it out, needed to change my repository to universal.
stark22 is offline   Reply With Quote

Old   July 24, 2011, 11:22
Default
  #3
New Member
 
Basy's Avatar
 
behzad
Join Date: Oct 2010
Location: Technical University of Malaysia(UTM)
Posts: 14
Rep Power: 5
Basy is on a distinguished road
Quote:
Originally Posted by stark22 View Post
Figured it out, needed to change my repository to universal.
I had same problem and its solved. plz take a look at:
unable to install openfoam 1.7 using apt-get
Basy is offline   Reply With Quote

Reply

Thread Tools
Display Modes

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off
Trackbacks are On
Pingbacks are On
Refbacks are On


Similar Threads
Thread Thread Starter Forum Replies Last Post
OpenFOAM 1.7 installation issue in Ubuntu 10.04 hcmadhu OpenFOAM Installation 7 August 24, 2010 16:55
OpenFoam 1.7 & Ubuntu 9.1 bendel_boy OpenFOAM 1 July 23, 2010 06:27
OpenFOAM Installation Errors on Ubuntu 10.04 ozzythewise OpenFOAM Installation 1 June 19, 2010 05:59
How to Install OpenFOAM on 64 Ubuntu 9.04 hansel OpenFOAM Installation 62 March 19, 2010 15:43
Adventure of fisrst openfoam installation on Ubuntu 710 jussi OpenFOAM Installation 0 April 24, 2008 14:25


All times are GMT -4. The time now is 10:06.